/*BaseCss*/
a:hover {
  transition: 0.6s;
	opacity: 0.5;
}

#outer{
  color: #333;
  font-family: YuGothic, 'Yu Gothic', 游ゴシック体, 游ゴシック, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', Osaka, 'MS PGothic', Arial, Helvetica, Verdana, sans-serif;
  line-height: 1.7;
}

#nav_outer{
    background-color: #FFF;
    padding-bottom: 0;
}

#nav_head{
  text-align: right;
}

.oshirase{
  width: 970px;
  margin: 0 auto 30px auto;
  border: 1px solid #ccc;
  height: 302px;
  overflow: auto;
  -webkit-overflow-scrolling:touch;
}

.oshirase iframe{
  width: 100%;
  height: 100%;
  border: none;
  display:block;
}

#main_contents{
  margin: 30px 0;
}

.main_contents_title{
  margin: 50px 0;
}

.rinen_img{
  margin-bottom: 40px;
}

#footer{
  margin: 60px 0 0 0;
}

#footer_in_left{
  padding: 0 0 0 15px;
  float: left;
  display: block;
}

.footer_logo{
  float: left;
}

.footer_inline_right{
  float: left;
  margin: 35px 0 0 10px;
}

#copyright{
  margin: 40px 0;
}

#g_map{
  margin: 20px 0 0 0;
}

.big_btn{
  width: 970px;
  margin: 30px auto 50px auto;
}

.profile_box{
  margin: 0 0 50px 0;
}

.profile_box_in{
  width: 970px;
  margin: 20px auto 50px;
}

.container{
	min-width: 1200px;
	max-width: 1200px;
	padding: 0;
}

/*table*/
table.brwsr2 {
    margin: 30px auto 0 auto;
    width: 970px;
    border: none;
    border: solid 1px #ccc;
    border-spacing: 0 10px;
    background: #FFF;
}

table.brwsr2 th {
    vertical-align: middle;
    height: 80px;
    width: 124px;
    border-right: solid 1px #ccc;
    margin: 0;
    text-align: center;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    background-color: #f5f5f5;
}

table.brwsr2 td{
    padding: 20px;
    margin: 0;
    height: 53px;
    width: 100px;
    border: none;
    color: #666;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
}



/*table*/
table.brwsr1 {
    margin: 0 auto 0 auto;
    width: 970px;
    border: none;
    border: solid 1px #ccc;
    border-spacing: 0 10px;
    background: #FFF;
    table-layout: fixed;
}

table.brwsr1 th {
    vertical-align: middle;
    height: 80px;
    width: 200px;
    border: solid 1px #ccc;
    margin: 0;
    text-align: center;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    background-color: #f5f5f5;
}

table.brwsr1 td{
    padding: 20px;
    margin: 0;
    height: 53px;
    width: 770px;
    border: solid 1px #ccc;
    color: #666;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    vertical-align: middle;
}

.brwsr1 .link_text{
  text-decoration: underline;
}

/*table*/
table.access_tbl {
    width: 970px;
    background: #FFF;
    margin:0 auto;
}

table.access_tbl th {
    width: 430px;
}

table.access_tbl tr {
    border-bottom: 40px solid #FFF;
    background-color: #fdfdfd;
}

table.access_tbl td{
  font-size: 16px;
}

.access_tbl .link_text{
  text-decoration: underline;
}

.access_h2{
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 40px auto;

  padding: 20px 0;
  width: 970px;
  border-bottom: 3px solid #333;
}


/*table*/
table.link_tbl {
    width: 970px;
    background: #FFF;
    margin:0 auto;
}

table.link_tbl th {
    width: 430px;
}

table.link_tbl tr {
    border-bottom: 40px solid #FFF;
}

table.link_tbl td{
  font-size: 16px;
}

.link_tbl .link_text{
  text-decoration: underline;
}

.access_description{
  font-size: 12px;
}

/*CustomCSS*/
/*▼Col_no-padding*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}


.shinqcompass_review_widget {
  margin: 40px auto 0 auto;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  width: 970px;
  height: 310px;
  border:1px solid #E0DFDF;
  background: #fff;
  padding: 10px 0 0 10px;
}


/*お知らせ枠追加に伴うCSS修正_20200922*/

.oshirase ul{
  padding: 30px;
}

.oshirase ul li{
  margin: 0 0 30px 0;
  list-style: none;
}

.oshirase ul li a{
  color: #90804f;
  font-size:20px;
}

.oshirase ul li .button_more a{
    display: block;
    background-color: #90804f;
    color: #fff;
    line-height: 1.6;
    font-size: 20px;
    width: 100%;
    height: 50px;
    text-align: center;
    text-decoration: none;
    margin-top: 15px;
    padding:6px 0;
}
